openSUSE Security Announce September 2018

security-announce@lists.opensuse.org
  • 1 participants
  • 88 discussions

[security-announce] openSUSE-SU-2018:2664-1: important: Security update for chromium
by opensuse-security@opensuse.org
3 years

[security-announce] openSUSE-SU-2018:2659-1: important: Security update for chromium
by opensuse-security@opensuse.org
3 years

[security-announce] openSUSE-SU-2018:2658-1: important: Security update for MozillaThunderbird
by opensuse-security@opensuse.org
3 years

[security-announce] openSUSE-SU-2018:2648-1: moderate: Security update for php7
by opensuse-security@opensuse.org
3 years

[security-announce] openSUSE-SU-2018:2645-1: moderate: Security update for apache-pdfbox
by opensuse-security@opensuse.org
3 years

[security-announce] openSUSE-SU-2018:2642-1: important: Security update for dovecot22
by opensuse-security@opensuse.org
3 years

[security-announce] openSUSE-SU-2018:2628-1: moderate: Security update for wireshark
by opensuse-security@opensuse.org
3 years

[security-announce] openSUSE-SU-2018:2623-1: Security update for yubico-piv-tool
by opensuse-security@opensuse.org
3 years

[security-announce] openSUSE-SU-2018:2602-1: important: Security update for spice
by opensuse-security@opensuse.org
3 years

[security-announce] openSUSE-SU-2018:2601-1: important: Security update for spice-gtk
by opensuse-security@opensuse.org
3 years
Results per page: